DIPlib Documentation - ©1995-2013 Quantitative Imaging Group, Delft University of Technology.

# MeasurementFeatureFormat

Feature data format convenience function

## SYNOPSIS

`#include "dip_measurement.h"`

dip_Error dip_MeasurementFeatureFormat ( measurement, featureID, format )

## FUNCTION

This function is a convenience function on top of `MeasurementObjectValue`, providing an easy access to the data format of the measurement values of the `featureID` measurement function.

## ARGUMENTS

Data type | Name | Description
`dip_Measurement` | `measurement` | Measurement data structure
`dip_int` | `featureID` | Measurement function ID
`dipf_MeasurementValueFormat *` | `format` | Pointer to measurement value data format

## SEE ALSO

`MeasurementObjectValue`, `MeasurementNew`